## polyxmass 0.8.7

=== debian/changelog ===
polyxmass (0.8.7) unstable; urgency=low

  * Initial Release (closes: #217094).
  * Sponsored upload done by Lionel Elie Mamane <lmamane@debian.org>

 -- Filippo Rusconi <polyxmass-maintainer@polyxmass.org>  Fri, 11 Feb 2005 00:07:41 +0100

  
