=== debian/control ===
Source: polyxmass
Section: science
Priority: optional
Maintainer: Filippo Rusconi <polyxmass-maintainer@polyxmass.org>
Build-Depends-Indep: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: polyxmass
Architecture: all
Depends: polyxmass-bin, polyxmass-common, polyxmass-data
Suggests: polyxmass-doc
Description: Mass spectrometry software framework
 GNU polyxmas is an official package of the GNU project. It is a fully
 integrated software suite to perform a wide variety of mass
 spectrometric and (bio-)polymer chemistry simulations. This software
 program is also useful to help analysing mass spectrometric data,
 such as data obtained on polymer sequences fragmented in the gas
 phase...  This software program gives the user the ability to make
 brand new polymer chemistry definitions, use them in a molecular mass
 calculator, and edit polymer sequence files. Each action performed by
 the user automatically triggers recalculation of all the masses
 according to the mass calculation engine's configurations that were
 previously set by the user.
 .
 Chemical simulations encompass polymer sequence cleavage (either
 chemical or enzymatic), gas-phase fragmentations, chemical
 modification of any monomer in the polymer sequence...
 .
 This package is a dependency package. This package depends on the
 following three packages: polyxmass-bin (the GUI program),
 polyxmass-common (the fundamental chemical data required to run GNU
 polyxmass usefully) and polyxmass-data (supplementary chemical data).
 .
 Homepage: http://www.polyxmass.org
