## polyxmass 0.8.8

=== debian/changelog ===
polyxmass (0.8.8) unstable; urgency=low

  * First release after whole compilation using gcc-4. Major feature
    enhancements.
  * Bumped Standards-Version to 3.6.2
  * Sponsored upload done by Lionel Elie Mamane <lmamane@debian.org>
  
 -- Filippo Rusconi <polyxmass-maintainer@polyxmass.org>  Thu, 21 Jul 2005 21:18:20 +0200
