=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Filippo Rusconi <polyxmass-maintainer@polyxmass.org>
 Build-Depends-Indep: debhelper (>= 4.0.0)
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: polyxmass
 Architecture: all
