## polyxmass 0.9.2

=== debian/changelog ===
polyxmass (0.9.2) unstable; urgency=low

  * Fixed a problem with the Policy Section 7.6
    (Build-Depends/Build-Depends-Indep).
  * Sponsored upload done by Lionel Elie Mamane <lmamane@debian.org>

 -- Filippo Rusconi <polyxmass-maintainer@polyxmass.org>  Sat, 01 Jul 2006 17:53:54 +0200

polyxmass (0.9.1) unstable; urgency=low

  * New release.
  * Sponsored upload done by Lionel Elie Mamane <lmamane@debian.org>
  * 

 -- Filippo Rusconi <polyxmass-maintainer@polyxmass.org>  Tue, 14 Mar 2006 22:04:04 +0100

polyxmass (0.9.0) unstable; urgency=low

  * New release.
  * Sponsored upload done by Lionel Elie Mamane <lmamane@debian.org>

 -- Filippo Rusconi <polyxmass-maintainer@polyxmass.org>  Sat,  7 Jan 2006 18:27:52 +0100

polyxmass (0.8.9) unstable; urgency=low

  * First release after translation of the software to french using the
    gettext/intltool framework.
  * Sponsored upload done by Lionel Elie Mamane <lmamane@debian.org>

 -- Filippo Rusconi <polyxmass-maintainer@polyxmass.org>  Mon, 29 Aug 2005 20:39:24 +0200
