=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: science
 Priority: optional
 Maintainer: Filippo Rusconi <polyxmass-maintainer@polyxmass.org>
-Build-Depends-Indep: debhelper (>= 4.0.0)
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 4.0.0)
+Standards-Version: 3.7.2
 
 Package: polyxmass
 Architecture: all
-Depends: polyxmass-bin, polyxmass-common, polyxmass-data
+Depends: polyxmass-bin (>= 0.9.3), polyxmass-common (>= 0.8.7), polyxmass-data (>= 0.8.6)
 Suggests: polyxmass-doc
 Description: Mass spectrometry software framework
  GNU polyxmas is an official package of the GNU project. It is a fully
