=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,10 @@
 
 PWD		:= $(shell pwd)
 
+build: build-indep
+
 build-indep: stamp-build
+
 stamp-build:
 	touch stamp-build
